@font-face{font-family:"acumin-pro";font-style:normal;font-weight:500;font-display:auto;src:url("/fonts/acumin-pro-500.woff2") format("woff2");}
@font-face{font-family:"acumin-pro";font-style:normal;font-weight:700;font-display:auto;src:url("/fonts/acumin-pro-700.woff2") format("woff2");}
@font-face{font-family:"acumin-pro";font-style:italic;font-weight:500;font-display:auto;src:url("/fonts/acumin-pro-500-italic.woff2") format("woff2");}
@font-face{font-family:"acumin-pro";font-style:italic;font-weight:700;font-display:auto;src:url("/fonts/acumin-pro-700-italic.woff2") format("woff2");}
